Bug 1281403 - [abrt] mate-notification-daemon: _notify_daemon_pixbuf_from_data_hint(): mate-notification-daemon killed by SIGSEGV
[abrt] mate-notification-daemon: _notify_daemon_pixbuf_from_data_hint(): mate...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-notification-daemon (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4d25a8482d4d0c86e5f576646ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 07:54 EST by Vlad
Modified: 2015-12-03 17:48 EST (History)
5 users (show)

See Also:
Fixed In Version: mate-notification-daemon-1.12.0-2.fc23 mate-notification-daemon-1.12.0-2.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 16:50:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.71 KB, text/plain)
2015-11-12 07:54 EST, Vlad
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-12 07:54 EST, Vlad
no flags Details
File: core_backtrace (4.00 KB, text/plain)
2015-11-12 07:54 EST, Vlad
no flags Details
File: dso_list (9.69 KB, text/plain)
2015-11-12 07:54 EST, Vlad
no flags Details
File: environ (814 bytes, text/plain)
2015-11-12 07:54 EST, Vlad
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-12 07:54 EST, Vlad
no flags Details
File: maps (47.90 KB, text/plain)
2015-11-12 07:54 EST, Vlad
no flags Details
File: mountinfo (3.19 KB, text/plain)
2015-11-12 07:55 EST, Vlad
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-12 07:55 EST, Vlad
no flags Details
File: open_fds (664 bytes, text/plain)
2015-11-12 07:55 EST, Vlad
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-11-12 07:55 EST, Vlad
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-11-12 07:55 EST, Vlad
no flags Details

  None (edit)
Description Vlad 2015-11-12 07:54:41 EST
Version-Release number of selected component:
mate-notification-daemon-1.12.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: _notify_daemon_pixbuf_from_data_hint
executable:     /usr/libexec/mate-notification-daemon
global_pid:     8966
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _notify_daemon_pixbuf_from_data_hint at daemon.c:950
 #1 notify_daemon_notify_handler at daemon.c:1540
 #2 dbus_glib_marshal_notification_daemon_VOID__STRING_UINT_STRING_STRING_STRING_BOXED_BOXED_INT_POINTER at notificationdaemon-dbus-glue.h:102
 #3 invoke_object_method at dbus-gobject.c:1906
 #4 object_registration_message at dbus-gobject.c:2168
 #5 _dbus_object_tree_dispatch_and_unlock at ../../dbus/dbus-object-tree.c:1020
 #12 gtk_main at gtkmain.c:1268
Comment 1 Vlad 2015-11-12 07:54:48 EST
Created attachment 1093252 [details]
File: backtrace
Comment 2 Vlad 2015-11-12 07:54:49 EST
Created attachment 1093253 [details]
File: cgroup
Comment 3 Vlad 2015-11-12 07:54:51 EST
Created attachment 1093254 [details]
File: core_backtrace
Comment 4 Vlad 2015-11-12 07:54:53 EST
Created attachment 1093255 [details]
File: dso_list
Comment 5 Vlad 2015-11-12 07:54:54 EST
Created attachment 1093256 [details]
File: environ
Comment 6 Vlad 2015-11-12 07:54:56 EST
Created attachment 1093257 [details]
File: limits
Comment 7 Vlad 2015-11-12 07:54:58 EST
Created attachment 1093258 [details]
File: maps
Comment 8 Vlad 2015-11-12 07:55:00 EST
Created attachment 1093259 [details]
File: mountinfo
Comment 9 Vlad 2015-11-12 07:55:02 EST
Created attachment 1093260 [details]
File: namespaces
Comment 10 Vlad 2015-11-12 07:55:03 EST
Created attachment 1093261 [details]
File: open_fds
Comment 11 Vlad 2015-11-12 07:55:05 EST
Created attachment 1093262 [details]
File: proc_pid_status
Comment 12 Vlad 2015-11-12 07:55:06 EST
Created attachment 1093263 [details]
File: exploitable
Comment 13 Fedora Update System 2015-11-24 08:35:41 EST
mate-notification-daemon-1.12.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-820536084a
Comment 14 Fedora Update System 2015-11-24 08:35:42 EST
mate-notification-daemon-1.12.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6b0c60408f
Comment 15 Fedora Update System 2015-11-24 21:53:32 EST
mate-notification-daemon-1.12.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mate-notification-daemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-820536084a
Comment 16 Fedora Update System 2015-11-25 21:26:21 EST
mate-notification-daemon-1.12.0-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mate-notification-daemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6b0c60408f
Comment 17 Fedora Update System 2015-12-02 16:50:31 EST
mate-notification-daemon-1.12.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2015-12-03 17:48:51 EST
mate-notification-daemon-1.12.0-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.